package com.hxhq.business.form.mjy;

import com.hxhq.common.core.annotation.Compare;
import com.hxhq.common.core.annotation.Excel;

/**
 * @author 15881
 */
public class XgkcForm {

    /** 麻精药id */
    private Long id;

    /** 库存 */
    @Compare(name = "库存",nameEn = "Inventory")
    private String kc;;

    /** 库存单位 */
    @Compare(name = "库存单位",nameEn = "todo库存单位")
    private String kcdw;

    /** 库存编辑备注 */
    private String kcbjbz;

    /** 签名人id */
    private Long qmrId;

    /** 签名人密码 */
    private String qmrmm;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getKc() {
        return kc;
    }

    public void setKc(String kc) {
        this.kc = kc;
    }

    public String getKcdw() {
        return kcdw;
    }

    public void setKcdw(String kcdw) {
        this.kcdw = kcdw;
    }

    public String getKcbjbz() {
        return kcbjbz;
    }

    public void setKcbjbz(String kcbjbz) {
        this.kcbjbz = kcbjbz;
    }

    public Long getQmrId() {
        return qmrId;
    }

    public void setQmrId(Long qmrId) {
        this.qmrId = qmrId;
    }

    public String getQmrmm() {
        return qmrmm;
    }

    public void setQmrmm(String qmrmm) {
        this.qmrmm = qmrmm;
    }
}
